__gnu_cxx::_OutputIteratorConcept(3)

NAME
__gnu_cxx::_OutputIteratorConcept -

SYNOPSIS

Detailed Description

  template<class _Tp, class _ValueT> struct __gnu_cxx::_OutputIteratorConcept< _Tp, _ValueT >

Definition at line 461 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_Tp __i
_ValueT __t

Author

Generated automatically by Doxygen for libstdc++ from the source code.